Scientific Linux Security Update : ipsec-tools on SL5.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing a security update.

Description :

A denial of service flaw was found in the ipsec-tools racoon daemon.
It was possible for a remote attacker, with knowledge of an existing
ipsec tunnel, to terminate the ipsec connection between two machines.
(CVE-2007-1841)

See also :

http://www.nessus.org/u?b69ebbd7

Solution :

Update the affected ipsec-tools package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60183 ()

Bugtraq ID:

CVE ID: CVE-2007-1841